Decals = {
['7478'] = {
type = 'Normals',
name0 = '/env/common/decals/cliff03_normals.dds',
name1 = '',
scale = { 5.25312, 5.25312, 5.25312 },
position = { 394.301, 18.2656, 160.886 },
euler = { 0, 3.14159, 0 },
far_cutoff = 42.4264,
near_cutoff = 0,
remove_tick = 0,
},
['7479'] = {
type = 'Normals',
name0 = '/env/common/decals/cliff03_normals.dds',
name1 = '',
scale = { 5.25312, 5.25312, 5.25312 },
position = { 389.102, 18.2656, 155.027 },
euler = { 0, 6.24827, 0 },
far_cutoff = 42.4264,
near_cutoff = 0,
remove_tick = 0,
},
['7480'] = {
type = 'Normals',
name0 = '/env/common/decals/cliff03_normals.dds',
name1 = '',
scale = { 5.25312, 5.25312, 5.25312 },
position = { 389.069, 18.2656, 156.415 },
euler = { 0, 6.24827, 0 },
far_cutoff = 42.4264,
near_cutoff = 0,
remove_tick = 0,
},
['7481'] = {
type = 'Normals',
name0 = '/env/common/decals/cliff03_normals.dds',
name1 = '',
scale = { 5.25312, 5.25312, 5.25312 },
position = { 394.473, 18.2656, 162.048 },
euler = { 0, 9.36367, 0 },
far_cutoff = 42.4264,
near_cutoff = 0,
remove_tick = 0,
},
['7482'] = {
type = 'Normals',
name0 = '/env/common/decals/hook001_normals.dds',
name1 = '',
scale = { 7.60356, 7.60356, 7.60356 },
position = { 387.952, 18.1535, 166.159 },
euler = { 0, 4.0928, 0 },
far_cutoff = 42.4264,
near_cutoff = 0,
remove_tick = 0,
},
['7483'] = {
type = 'Normals',
name0 = '/env/common/decals/hook001_normals.dds',
name1 = '',
scale = { 7.60356, 7.60356, 7.60356 },
position = { 395.099, 18.2598, 151.165 },
euler = { 0, 0.890121, 0 },
far_cutoff = 42.4264,
near_cutoff = 0,
remove_tick = 0,
},
}
